=== po/sv/docs/plasma-sdk_engineexplorer/CMakeLists.txt ===
kdoctools_create_manpage(man-plasmaengineexplorer.1.docbook 1 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR}/${CURRENT_LANG}/ )
