=== debian/changelog ===
plasma-sdk (4:5.27.11.1-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:13:53 +1100

plasma-sdk (4:5.27.11.1-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.11)
  * Hotfix point release.(5.27.11.1) 

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:24:32 +0000

plasma-sdk (4:5.27.10-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:28:04 +0000

plasma-sdk (4:5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:22:57 +0000

plasma-sdk (4:5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:20:12 +0100
