=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
                libkf6texteditor-dev (>= 6.10.0~),
                libkf6widgetsaddons-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.0~),
-               libplasma5support-dev (>= 4:6.3.0~),
+               libplasma-dev (>= 6.3.2~),
+               libplasma5support-dev (>= 4:6.3.2~),
                qt6-5compat-dev (>= 6.6.0~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
