=== doc/plasmoidviewer/CMakeLists.txt ===
kdoctools_create_manpage (man-plasmoidviewer.1.docbook 1 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR})
