=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_test:
	-xvfb-run -a dh_auto_test

override_dh_auto_install:
	dh_auto_install
	# a todo file has nothing to do in /usr/share/ outside doc
	rm debian/plasma-sdk/usr/share/kpackage/genericqml/org.kde.plasma.themeexplorer/contents/data/todo
