## plasma-sdk 6.3.5

=== debian/changelog ===
plasma-sdk (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:35:57 +0100
