## plasma-sdk 6.4.4

=== debian/changelog ===
plasma-sdk (4:6.4.4-0ubuntu1~tux2) noble; urgency=medium

  * Rebuild against kf6 6.17.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 28 Aug 2025 23:00:15 +0200

plasma-sdk (4:6.4.4-0ubuntu1~tux1) noble; urgency=medium

  * Non-maintainer upload.
  * Rebuild.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 27 Aug 2025 20:59:18 +0200

plasma-sdk (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Build depend on libkf6crash-dev

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:31:01 +0100
