=== debian/control ===
--- 
+++ 
@@ -11,29 +11,30 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 6.14.0~),
                gettext,
-               libkf6archive-dev (>= 6.10.0~),
-               libkf6completion-dev (>= 6.10.0~),
-               libkf6config-dev (>= 6.10.0~),
-               libkf6configwidgets-dev (>= 6.10.0~),
-               libkf6coreaddons-dev (>= 6.10.0~),
-               libkf6dbusaddons-dev (>= 6.10.0~),
-               libkf6doctools-dev (>= 6.10.0~),
-               libkf6i18n-dev (>= 6.10.0~),
-               libkf6iconthemes-dev (>= 6.10.0~),
-               libkf6itemmodels-dev (>= 6.10.0~),
-               libkf6kio-dev (>= 6.10.0~),
-               libkf6svg-dev (>= 6.10.0~),
-               libkf6texteditor-dev (>= 6.10.0~),
-               libkf6widgetsaddons-dev (>= 6.10.0~),
-               libkirigami-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.5~),
-               libplasma5support-dev (>= 4:6.3.5~),
-               qt6-5compat-dev (>= 6.7.0~),
-               qt6-base-dev (>= 6.7.0+dfsg~),
-               qt6-declarative-dev (>= 6.7.0+dfsg~),
-               qt6-svg-dev (>= 6.7.0~),
+               libkf6archive-dev (>= 6.14.0~),
+               libkf6completion-dev (>= 6.14.0~),
+               libkf6config-dev (>= 6.14.0~),
+               libkf6configwidgets-dev (>= 6.14.0~),
+               libkf6coreaddons-dev (>= 6.14.0~),
+               libkf6crash-dev (>= 6.14.0~),
+               libkf6dbusaddons-dev (>= 6.14.0~),
+               libkf6doctools-dev (>= 6.14.0~),
+               libkf6i18n-dev (>= 6.14.0~),
+               libkf6iconthemes-dev (>= 6.14.0~),
+               libkf6itemmodels-dev (>= 6.14.0~),
+               libkf6kio-dev (>= 6.14.0~),
+               libkf6svg-dev (>= 6.14.0~),
+               libkf6texteditor-dev (>= 6.14.0~),
+               libkf6widgetsaddons-dev (>= 6.14.0~),
+               libkirigami-dev (>= 6.14.0~),
+               libplasma-dev (>= 6.4.4~),
+               libplasma5support-dev (>= 4:6.4.4~),
+               qt6-5compat-dev (>= 6.8.0~),
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-svg-dev (>= 6.8.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.7.0
