## plasma-sdk 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(plasma-sdk)
-set(PROJECT_VERSION "6.3.4")
-set(PROJECT_VERSION_MAJOR 6)
+set(PROJECT_VERSION "6.4.5")
 
-set(PROJECT_DEP_VERSION "6.3.4")
-set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.10.0")
+set(PROJECT_DEP_VERSION "6.4.5")
+set(QT_MIN_VERSION "6.8.0")
+set(KF6_MIN_VERSION "6.14.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -33,6 +32,7 @@
 include(ECMDeprecationSettings)
 include(ECMOptionalAddSubdirectory)
 include(ECMQmlModule)
+include(ECMSetupVersion)
 include(FeatureSummary)
 
 find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core DBus Gui Qml Quick Svg Widgets Xml)
@@ -59,12 +59,17 @@
 )
 
 find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS
-    Archive Completion Config CoreAddons DBusAddons I18n IconThemes ItemModels
+    Archive Completion Config CoreAddons Crash DBusAddons I18n IconThemes ItemModels
     KIO TextEditor WidgetsAddons DocTools Svg)
 
 find_package(Plasma ${PROJECT_DEP_VERSION} REQUIRED)
 find_package(PlasmaQuick ${PROJECT_DEP_VERSION} REQUIRED)
 find_package(Plasma5Support ${PROJECT_DEP_VERSION} REQUIRED)
+
+ecm_setup_version(${PROJECT_VERSION}
+    VARIABLE_PREFIX PLASMA_SDK
+    VERSION_HEADER ${CMAKE_CURRENT_BINARY_DIR}/plasma-sdk-version.h
+)
 
 #########################################################################
 add_definitions(
@@ -79,7 +84,7 @@
 )
 
 ecm_set_disabled_deprecation_versions(
-    KF 5.94.0
+    KF 6.10.0
 )
 
 add_subdirectory(iconexplorer)
