=== debian/control ===
--- 
+++ 
@@ -29,8 +29,8 @@
                libkf6texteditor-dev (>= 6.14.0~),
                libkf6widgetsaddons-dev (>= 6.14.0~),
                libkirigami-dev (>= 6.14.0~),
-               libplasma-dev (>= 6.4.4~),
-               libplasma5support-dev (>= 4:6.4.4~),
+               libplasma-dev (>= 6.4.5~),
+               libplasma5support-dev (>= 4:6.4.5~),
                qt6-5compat-dev (>= 6.8.0~),
                qt6-base-dev (>= 6.8.0+dfsg~),
                qt6-declarative-dev (>= 6.8.0+dfsg~),
