## plasma-sdk 6.4.5+p24.04+vstable+git20251004.0506

=== debian/changelog ===
plasma-sdk (4:6.4.5+p24.04+vstable+git20251004.0506-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:06:09 +0000
