## plasma-sdk 6.4.5+p24.04+vstable+git20251012.0015

=== debian/changelog ===
plasma-sdk (4:6.4.5+p24.04+vstable+git20251012.0015-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 00:15:02 +0000
