## plasma-sdk 6.4.5+p24.04+vstable+git20251019.0627

=== debian/changelog ===
plasma-sdk (4:6.4.5+p24.04+vstable+git20251019.0627-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 06:27:24 +0000
